Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 12:26:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi

I made an order since last Sunday on the 18th Apr and it’s more than 3 days my items is not arrive yet. Can anyone inform me what happen with the item I ordered? 
It will be deliver or not? Or should I cancel it ? As of now I have not receive any news about it. The email I received saying the items is shipped but not arrive till now and according to your policy it will be deliver within 3 days.

Thank you 

Sent from my iPhone

> On 18 Apr 2021, at 3:42 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4551903389 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Alina Machjudin, your order number is 4551903389.
> The tracking number is FC0418210004833.
> Order shipping to 
> Alina Machjudin
> House No 22
> Street 967 zone 46
> In front of the mosque
> Doha, Qatar 
> Mobile: +974 74473570
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001107120210418
> Item
> Description
> Shipped Quantity
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Espadrille Flatform Sandals 
> Color: Beige 
> Size: 38 
> 1
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Rhinestone Studded Slip-On Espadrilles 
> Color: Silver 
> Size: 38 
> 1
>  
> SHOEMART INTERNATIONAL 
> Steve Madden Women's Embellished Slip-On Thong Sandals 
> Color: Pink 
> Size: 39 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001107120210418_4551903389_1618749734252>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436662